<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja" lang="ja">
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>;charset=<?php bloginfo('charset')?>" />
<meta http-equiv="description" content="" />
<meta http-equiv="keywords" content="" />
<title><?php
	if(is_month()){
		$month = wp_title('', false, 'right');
		$month = explode('  ',$month);
		echo $month[1].'年'.$month[0].'｜';
		bloginfo( 'name' );
	}elseif(is_day()){
		$day = wp_title('', false, 'right');
		$day = explode('  ',$day);
		echo $day[2].'年'.$day[1].$day[0].'日｜';
		bloginfo( 'name' );
	}else{
		wp_title( '|', true, 'right' );
		bloginfo( 'name' );
	}

	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	?></title>
<link rel="alternate" type="application/rss+xml" title="RSSフィード" href="<?php bloginfo('rss2_url'); ?>" />
<?php wp_print_styles(); ?>
<?php wp_print_scripts(); ?>
</head>

<body id="top">
<div id="container">
	<!-- ヘッダ -->
	<div id="header" class="clearfix">
		<div id="h_l">
			<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
			<p><?php bloginfo('description'); ?></p>
		</div>
		<div id="h_r">
			<ul>
			<!-- rssボタン -->
				<li><a href="<?php bloginfo('rss2_url')?>"><img src="<?php bloginfo('template_url'); ?>/img/btn_rss.png" width="31" height="62" alt="RSS" /></a></li>
			<!-- /rssボタン -->
			
			<!-- Twitterボタン -->
				<li><a href=""><img src="<?php bloginfo('template_url'); ?>/img/btn_tw.png" width="31" height="62" alt="Twitter" /></a></li>
			<!-- /Twitterボタン -->
			
			<!-- facebookボタン -->
				<li><a href=""><img src="<?php bloginfo('template_url'); ?>/img/btn_fb.png" width="31" height="62" alt="Facebook" /></a></li>
			<!-- /facebookボタン -->
			
			<!-- 検索フォーム -->
				<li><form method="get" action="<?php bloginfo('url'); ?>">
						<input type="text" name="s" id="s" value="<?php the_search_query(); ?>" /><input id="schbtn" type="submit" value="" />
					</form>
				</li>
			<!-- /検索フォーム -->
			
			</ul>
		</div>
	</div>
	<!-- /ヘッダ -->
	
	<!-- メインメニュー -->
	<div id="access" class="clearfix">
	<?php wp_nav_menu(array(
	 	'container' => '',
		'menu_id' => 'headmenu',
		'theme_location' => 'head'
	)); ?>
	</div>
	<!-- /メインメニュー -->